All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
solver-error.cc File Reference
`#include "debug.hh"`
`#include "roboptim/core/solver-error.hh"`
`#include "roboptim/core/terminal-color.hh"`

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.

## Functions

ROBOPTIM_DLLAPI std::ostream & | roboptim::operator<< (std::ostream &o, const SolverError &e)
| Override operator<< to handle error display. More...